prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
includedir=${prefix}/include

docdir=${datarootdir}/doc/goocanvasmm-1.0
doxytagfile=${docdir}/reference/goocanvasmm-1.0.tag
htmlrefdir=${docdir}/reference/html
htmlrefpub=http://library.gnome.org/goocanvasmm/unstable/

Name: goocanvasmm
Description: C++ binding for goocanvas
Version: 0.15.4
URL: http://www.gtkmm.org/
Requires: glibmm-2.4 >= 2.14.2 gtkmm-2.4 >= 2.22.0 goocanvas >= 0.15
Libs: -Wl,-R${libdir} -L${libdir} -lgoocanvasmm-1.0
Cflags: -I${includedir}/goocanvasmm-1.0 -I${libdir}/goocanvasmm-1.0/include
